# Generated by Django 2.2.7 on 2020-02-13 07:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0026_auto_20200204_1205'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productsubtype',
            name='index_name',
            field=models.CharField(choices=[('rum', 'Rum'), ('plate', 'Plate'), ('other', 'Other'), ('red', 'Red'), ('seafood', 'Seafood'), ('vodka', 'Vodka'), ('whiskey', 'Whiskey'), ('cheese', 'Cheese'), ('milk', 'Milk'), ('meat', 'Meat'), ('mushrooms', 'Mushrooms')], db_index=True, max_length=50, unique=True, verbose_name='Index name'),
        ),
    ]
